.con{width: 80%;margin:0 auto;}
.wp-search{display:none;}
.zc00{margin:15px 0;}
.zhuce{width: 100%;box-sizing:border-box;margin: 30px auto;padding: 50px;background: #fff;border: 1px solid #e0e0e0;border-radius: 8px;}
.zhuce input{width: 280px;height: 35px;    border: 1px solid #d9d9d9;border-radius: 4px;margin-right: 10px;padding: 0 10px;line-height: 30px;background: #fff;font-size: 14px;font-family: Verdana;}
.zhuce input[type="submit"]{width:160px;background: linear-gradient(150deg, #298dff 0%, #00baff 100%);border: 1px solid #298dff;color: #fff;cursor: pointer;margin-left:120px;}
.top1 {margin-bottom: 40px;padding-bottom: 12px;border-bottom: 1px dashed #dadada;}.top1 h2 {font-size: 20px;color: #298dff;margin-bottom:10px;}
.top1.txt {margin-top: 10px;font-size:13px;color: #999;}
.zc00 span{font-size:14px;}
.forgetmenot #rememberme{display:inline-block;width:16px;height:16px;vertical-align:middle;}
.forgetmm{font-size:13px;color:#999;margin-left:20px;}
@media screen and (max-width: 768px){
	.zhuce{min-width:100%;width: 100% !important;padding:10px !important;}.zhuce input[type="submit"]{margin-left:0;margin:20px}.zc00 span{display:block;}
	}